/* CSS Document */

/* D I R E C T O R Y */
/* Home page flex boxes: Line 765  */
/* Accordion section: Line 1390 plus and email 549 */
/* Program Eligibility Accordions and Cards section: Line 73 includes "learn more buttons" */
/* Mission Circle and Thank You section: 488 plus */
/* Footer: Line 461 & 950 plus */
/* Sub Navigation: Line 67 plus */
/* Text - white background:  Line 724 */

@font-face {
  font-family: "cordia-bold";
  src: url("../fonts/cordia-new/cordia-new-bold.woff2") format("woff2");
}

:root {
	font-size: 18px;
}

body {
  	font-family: 'cordia-bold', 'Helvetica', sans-serif;
}

p {
	font-size: 1.5em;
}

b {
	font-weight: bolder;
}


table, th, td {
  border: 0px solid;
}

.main {
  display: flex;
  justify-content: center;
  padding: 0px 0px 0px 0px;
}


a {
	color: #000;
	text-decoration: none;
	font-weight: 600;
}

 /* Search Image on Child Care After School page */

.search-image {
	   margin: -25px 0px 0px 0px;
	   padding: 0 5px 0px 35px;
}

.space-1 {
	margin-top: 3px;
}

.nav-cards {
	color: #1079b4;
}

.nav-links {
	color: #1079b4;
	font-size: 1.6rem;
}

.icon-section {
	align-content: left;
	margin: 0 0 0 10px;
	font-size: 1.5em;
}

.icon-section img {
	margin: 5px 5px 5px 0px;
	vertical-align: middle;
}

/* Cards */

/* Header-text-3 heading for accordions   */
.header-text-3 {
	font-size: 2.1rem;
	text-align: center;
    color: #fff;
	margin-top: -5px;
	font-weight: 200;
}

.pink-top-header {
	font-size: 2.55rem;
	text-align: center;
	background-color: #f1f1f1 !important;
	color: #d62186;
	height: 30px;
	margin-top: -29px;
	font-weight: 200;
}

.myPink-btn {
	display:inline-block;
	border: none;
	background-color: #d61e85;
	cursor:pointer;
	color:#ffffff;
	width: 340px;
	height: 50px;
	text-align: center;
	font-weight: 400;
	font-size: 1.5rem;
	padding-top: 2px;
	text-decoration:none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.mySky-blue-btn {
	display:inline-block;
	border: none;
	background-color: #1079b4;
	cursor:pointer;
	color:#ffffff;
	width: 340px;
	height: 50px;
	text-align: center;
	font-weight: 400;
	font-size: 1.5rem;
	padding-top: 2px;
	text-decoration:none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.myNavy-btn {
	display:inline-block;
	border: none;
	background-color: #272974;
	cursor:pointer;
	color:#ffffff;
	width: 340px;
	height: 50px;
	text-align: center;
	font-weight: 400;
	font-size: 1.5rem;
	padding-top: 2px;
	text-decoration:none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}


.pink-header {
	color: #d61e85;
	font-size: .99rem;
	line-height: 1em;
}

.sky-blue-header {
	color: #1079b4;
	font-size: 1.1rem;
	line-height: 1em;
}

.navy-header {
	color: #272974;
	font-size: 1.1rem;
	line-height: 1em;
}

.sky-blue-top-header {
	font-size: 2.1rem;
	text-align: center;
    color: #fff;
	margin-top: -5px;
	font-weight: 200;
}

.usa-card__footer {
	padding: 0 !important;
	justify-content: center;
	align-content: center;
}

.usa-card-group {
	justify-content: center;
	align-items: center;
}

.usa-card__container {
	margin: 10px 5px 0 5px;
}


/*.usa-card__container {
margin: auto;
max-width: 320px;
}*/


.card__body {
	font-size: .90rem;
}

.usa-button center {
	align-content: center;
}

.card-layout {
	text-align: left;
	justify-content: center;
}

.card-layout li {
	display: inline-table;
    width: 320px;
	height: 410px;
}

.card-layout-navy li {
	display: inline-table;
    width: 320px;
	height: 424px;
}

.card-layout-spanish li {
	display: inline-table;
    width: 320px;
	height: 470px;
}

.card-layout-vietnamese li {
	display: inline-table;
    width: 320px;
	height: 470px;
}


/* button stuff */

.flex-container-sub-nav {
  display: flex;
  flex-flow: row wrap;
  justify-content: center; 
}

.flex-container-sub-nav > div {
  width: 90%;
  }

/* Secondary Sub Menu */
		
#secondary-menu {
	text-align: center;
}

#secondary-menu li {
	display: inline-table;
    width: 213px;
    height: 81px
}

#secondary-menu a {
    width: 100%;
    height: 100%;
    background-color: #dbdbdb;
    border-radius: 20px 20px 0px 0px;
    vertical-align: middle;
    font-size: 25px;
    font-weight: 700;
    display: table-cell;
	line-height: 0.8em;
}
	
#secondary-menu a.active, #secondary-menu a:hover {
	 background:  #ffcc66;
}

#secondary-menu ul {
	list-style: none;
	padding: 0px
}

	/* End Sub Menu */

/* Can add a number if want an additional margin after top headers or under sub navigations.  And overview page text sizing */
.paragraph {
	margin-top: 0px;
	font-size: 1.4em;
	line-height: .79;
}


/* Slight paragraph top margin for the child_development.html page in the accordion section: Supports for birth to 36, UL area */
.paragraph-break {
	margin-top: 35px;
}

/* Header */
.usa-button {
	background-image: url("../images/search_icon.png") !important;
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}

.usa-nav {
    border-top: 1px solid #dfe1e2;
	border-bottom: 1px solid #dfe1e2;
}

.usa-nav__link {
	font-size: 1.1rem;
}

.usa-header--extended {
  position: fixed;
  top: 0px;
  width: 100%;
  background-color: #fff;
  z-index: 1;
} 

/* End */


.page-indent {
	padding-left: 95px;
    margin-top: -17px;
	margin-bottom: 25px;
    font-size: 1.7rem;
    line-height: .79em;
}

/* Home Page Hero Image */

.usa-hero-1 {
		height: 500px;
		margin-top: 140px;
		background-image: url("../images/GettyImages-1060638340-enhanced.jpg");
		background-position: center 1px;
	    max-width: 1500px;
		background-size: cover;
		color: #fff;
	}

/* End */

/* Child Care Education Gray Box */

.box-container {
	justify-content: center;
	display: flex;
    flex-wrap: wrap;
}

.child-care-education-box {
	background-color: #f1f1f1;
	background-position: center;
	border-style: solid;
	border-color: #272974;
	border-width: thin;
    width: 80%;
    height: auto;
	font-size: 1.1em;
    justify-content: center;
	padding-left: 25px;
	padding-right: 25px;
}

/* Site headers and text info */

.usa-hero-program-eligibility {
		line-height: 1.5;
		margin-top: 13rem;
		background-color: #4b4b4d;
	    background-position: center;
		background-size: cover;
		color: #fff;
	}

.usa-hero-child-care-education-top-header {
		line-height: 1.5;
		margin-top: 13rem;
		background-color: #272974;
	    background-position: center;
		background-size: cover;
		color: #fff;
	}

.usa-hero-health-development-top-header {
		line-height: 1.5;
		margin-top: 13rem;
		background-color: #d61e85;
	    background-position: center;
		background-size: cover;
		color: #fff;
	}

.usa-hero-parenting-top-header {
	    line-height: 1.5;
		margin-top: 13rem;
		background-color: #1079b4;
	    background-position: center;
		background-size: cover;
		color: #fff;
}

.usa-hero-about-us-top-header {
		line-height: 1.5;
		margin-top: 13rem;
		background-color: #f0ca4d;
	    background-position: center;
		background-size: cover;
		color: #000;
	}

.usa-hero-PE-child-development {
		line-height: 1.rem;
		padding-bottom: 1rem;
		padding-top: 2rem;
		background-color: #f1f1f1;
	    border-style: solid;
	    border-color: #d62186;
	    border-width: thin;
	    height: 76px;
		background-position: center;
		background-size: cover;
		color: #d62186;
	}


.page-text {
	padding: 0 110px 0 150px;
}


/* Kids */

.boy-w-girl-home-page {
	margin-top: 65px;
}

.boy-w-girl-about-page {
	margin-top: 25px;
}


#text-padding {
	padding-bottom: 120px;
}


#text-padding-home {
	padding-bottom: 40px;
}

.white-text {
	color: #fff;
}



#footer-size {
	font-size: 1.1em;
}

hr.style-2 {
 border-bottom: thin dotted #e0e1e2;
 width: 50%;
}

.footer-logos {
	width: 210px;
	height: 210px;
	padding: 20px 5px 0 5px;
}

.yellow-bck {
	background: url("../images/yellow-white-background-pic-101321.jpg") 0px 0px repeat;
	back-size: cover;
	width: 100%;
}

#yellow-bck-2 {
	padding-top: 0px;
}

.flex-container-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center !important;
}

/* Our Mission Flexboxes */

.btn-read-more {
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	width: 200px;
	line-height:1em;
	text-align: center;
	font-weight: 300;
	font-size: 1.8rem;
	margin-top: 0px;
	justify-content: center;
	text-decoration:none;
}

.flex-container-mission {
  background-color: #0d7bb5;
  border-radius: 50% 50%;
  width: 355px;
  height: 355px;	
  margin: auto;
  text-align: center;
  line-height: 1em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* Contact us text, Blue Circle Mission and Thank You text */

.check-it-out {
	font-size: 1.5em;
	color: #fff;
}

.contact-us-at {
	font-size: 2.3em;
	margin-bottom: -55px;
}

#box-text-mission {
	font-size: 1.5rem;
	padding: 0 5% 0 5%;
	line-height: 1.4rem;
	color: #fff;
}

#box-text-child-development {
	font-size: 1.5rem;
	margin: auto;
	padding: 0 5% 0 5%;
	line-height: 1.4rem;
	color: #fff;
}


#box-text-thank-you {
    font-size: 1.5rem;
    margin: 10px 0px;
    line-height: 1.4rem;
    color: #fff;
}

#box-text-parenting {
	font-size: 1.7rem;
	padding: 0 5% 0 5%;
	line-height: 1.4rem;
	color: #fff;
}

/* for "Our Mission" */
#white-text {
	font-size: 2.1rem;
	color: #fff;
	margin: 0px;
}

#white-text-thank-you {
	font-size: 1.8rem;
	color: #fff;
	margin: 0px;
}

/* email link all pages */

.email-content {
	color: #000000;
	font-weight: 400;
}

/* Learn More Buttons Program Eligibility */


.hover-small-text {
	font-size: .68rem;
	margin: -57px 20px 20px 20px;
}


#header-txt {
	font-size: 3.55rem;
	text-align: center;
	font-weight: 200;
	margin-bottom:5px;
} 


#header-text-3 {
	font-size: 3.1rem;
	text-align: center;
    background-color: #d62186-1 !important;
	color: #fff;
	margin-top: -12px;
	font-weight: 200;
}


.text-content-early-childhood {
	margin-left: 0px;
	margin-right: 1%;
	margin-top: -28px;
	line-height: 1.5rem;
	font-size: 1.7rem;
}


.grid-container1 {
	padding: 0 6rem 0 6rem;
	border-collapse: collapse;
	
}
.grid-container {
	justify-content: center;
	display: flex;
    flex-wrap: wrap;
}

.grid-container-widescreen {
	padding: 0 4rem 0 6rem;
}

.flag_image_2 {
	margin: -23px 11px 0 60px;
	text-align: right;
	padding: 0px;
}

.container-icon {
	position: relative;
}

.title {
	position: absolute;
    display: none;
	top: 8px;
	right: 16px;
}


.wrap:hover div.title {
    display: block;
	position: absolute;
	top: 80px;
	right: 0px;
}

.box-text {
	font-size: 1.3rem;
	line-height: 1;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 1px;
	height: 130px;
	font-weight: 300;
}

.container mt-5 {
	align-content: center;
	align-self: center;
	text-align: center;
}





/**********  Footer Links **********************/

.white-text-2 {
	color: #fff;
	font-size: 1.2em;
}


/* Footer Content */

#desktop-grid-col {
	padding-left: 50px !important;
}


#footer-white-text {
	color: #fff;
}

#footer-indent {
	padding: 5px 0 0 0px;
	font-size: .76rem;
	list-style-type: none;
	line-height: 1.5;
	text-align: left;
}


.ul-footer {
	list-style-type: none;
}

.ul-footer a:focus, :active:focus {
    outline: 3px solid #fff;
}

.nav-footer a:focus, :active:focus {
    outline: 3px solid #fff;
}

.footer-1 a:focus, :active:focus {
    outline: 3px solid #fff;
}

.footer-1 {
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.3;
}


#footer-text2 {
	font-size: .76rem;
}

.nav-footer {
	color: #fff;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: left !important;
	text-decoration: underline;
	padding-bottom: 5px;
	list-style-type: none;
}

.nav-footer:hover{
	color: #f1f1f1;
	text-decoration: underline;
}




/* Footer background color */

.usa-identifier-2 {
	font-size: 1.06rem;
	line-height: 1.3;
	color: #fff;
	background-color: #272974 !important;
	padding-bottom: 1rem;
}

#usa-footer-links {
	color: #fff;
	font-weight: 80;
	text-decoration: none;
}

#footer-logo {
	width: 351px;
	height: auto;
	text-align: center;
}


/* End footer */


/* Home Page Program Boxes */

.home-welcome-text {
	font-size: 2.4em;
	text-align: center;
}

section {
	display: block;
    align-content: center;
    margin: auto;
}


/* Home Page Box of Four */

.left_col{
	width: 424px;
	height: 500px;
	margin: 5px;
	background: #D62183; 
}

.right_col{
	width: 424px;
	height: 500px;
	margin: 5px;
	background: #1079B4; 
}

.left_col_3{
	width: 424px;
	height: 500px;
	margin: 5px;
	background: #272974; 
}

.right_col_4{
	width: 424px;
	height: 500px;
	margin: 5px;
	background: #4B4B4D;
}

.white-text-home {
	color: #fff;
	font-weight: 400;
	margin-top: 2px;
	margin-left: 25px;
	margin-right: 25px;
}

a .white-text-home {
    color: #fff;
    margin-top: 2px;
    margin-left: 35px;
    margin-right: 35px;
    font-size: 0.75em;
    text-align: left;
}

.myButton {
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	width: 100%;
	height: 100%;
	text-align: center;
	font-weight: 300;
	font-size: 2.3rem;
	margin-top: 0px;
	justify-content: center;
	text-decoration:none;
}	

.myButton:hover {
	color: #F2F2F2;
	font-size: 2.3rem;
	font-weight: 300;
	justify-content: center;
	text-decoration:none;
}


h1 {
	padding-top: 0px;
	padding-left: .2em;
	padding-right: .2em;
	font-size: 2.4vw;
}

#usa-identifier-background {
	background-color: #272974;
	height: 100%;
}

/* Accordions Style the active class, and buttons on mouse-over */
/* Sub Navigation - yellow active and gray non-active */

.usa-accordion, .usa-prose, .usa-prose {
	 font-family: 'cordia-bold', 'Helvetica', sans-serif;
	overflow: hidden;
}

/* Accordion Container */

.accordion-container1 {
	justify-content: center;
	display: flex;
    flex-wrap: wrap;
	width: 100%;
}


/*Accordion Button & other items */

.background-gray-2 {
	background-color: #f1f1f1;
	width: 100%;
	padding: 3px 0px 3px 20px;
}

.nav  {
	color: #1079b4;
	text-decoration: underline;
	line-height: 1em;
	font-weight: 300;
	font-size: 2.1rem;
}

.nav a:hover {
	color: #1079b4;
}


/*  Accordion White Button Icons */

.usa-accordion__button[aria-expanded=false] {
	background-image: url("../images/accordion-icon-button-white.png"),linear-gradient(transparent,transparent);
}

.usa-accordion__button {
	background-image: url("../images/accordion-icon-button-inside-white.png"),linear-gradient(transparent,transparent);
}

/*-----Accordion 2 Pink--------- */

.pink {
	background-color: #d62186;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
	transition: 0.4s;
}


.pink:hover {
	background-color: #d62186;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}

.pink:focus {
	background-color: #d62186;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}


/*------Accordion - Pink End------ */



/*----Accordion Sky Blue----*/

.sky-blue {
	background-color: #1079b4;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
	transition: 0.4s;
}

.sky-blue:hover {
	background-color: #1079b4;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}

.sky-blue:focus {
	background-color: #1079b4;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}

/* -----End Accordion Sky Blue------- */


/*----Accordion Blue----*/

.blue {
	background-color: #272974;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
	transition: 0.4s;
}


.blue:hover {
	background-color: #272974;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}

.blue:focus {
	background-color: #272974;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}


/* -----End Accordion Blue------- */

/* -----Accordion Gray------- */

.gray {
	background-color: #4b4b4d;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
	transition: 0.4s;
}


.gray:hover {
	background-color: #4b4b4d;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}

.gray:focus {
	background-color: #4b4b4d;
	color: #fff;
	height: 80px;
	width: 100%;
	text-align: center;
}

/*  Gray accordion end  */

	
/* Print, Mobile and Desktop */

@media print {
  body { 
	  font-size: 10pt; 
	  margin: 2em;
      color: #000;
      background-color: #fff;
	}
	
  img {
	display: none;
	}
}
	
#content-desktop {display: block;}
#content-mobile {display: none;}

@media only screen and (max-width: 450px) {	

#secondary-menu li {
	width: 80%;
}
	
.card-layout {
		justify-content: center;
	}
}

@media screen and (max-width: 968px) {

#content-desktop {
	display: none;
	}
	
#content-mobile { 
	display: block;
	justify-content: center;
    }
}
		/* Sub Menu Container*/


@media only screen and (min-width: 368px) {	
  /* For mobile phones: */
	
.text-content-early-childhood {
		margin: -25px 0 20px 0;
	    padding-top: -55px;
	   }
	
.background-gray-2 {
	width: 100%;
	padding: 3px 0 3px 0px;
    }
	
}
/* End Sub Menu */
	
/* Sub Menu Container*/

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
	
	/* Sub navigation */
	
.child-care-education-box {
	width: 50em;
    height: auto;
	font-size: 14px;
    justify-content: center;
	padding-left: 25px;
	padding-right: 25px;
   }

	.grid-container {
		padding: 0 15% 0 15%;
		justify-content: center;
		flex-flow: row wrap;
		border-collapse: collapse;
        }

   .grid-container-widescreen {
		padding: 0%;
		justify-content: center;
		flex-flow: row wrap;
		border-collapse: collapse;
       }
	
	/* Sub Navigation */

	
	
.usa-banner__button {
	position: absolute;
    left: -999em;
    right: auto;
    text-decoration: underline;
    background-color: #f0f0f0;
    color: #000;
}

	.usa-hero-1 {
		line-height: 1.5;
		height: 357px;
		padding-top: 0px;
		margin-top: -10px;
		background-image: url("../images/GettyImages-1060638340-enhanced.jpg");
		background-position: -100px;
		color: #fff;
	    }
	
.usa-header--extended {
  position: relative;
  top: 0px;
  width: 100%;
  z-index: 1;
}
	
	.background-gray-2 {
		padding: 0 0 0 0;
		margin: 0 0 5px 0;
}
	.page-text {
		padding: 0 5% 0 5%;
	}
	
	#header-txt {
		font-size: 2.2em;
		margin-top: -1px;
	}  
	
	
	.header-text-3 {
		margin-top: 5px;
		font-size: 1.1rem;
	} 

	.text-content-early-childhood {
		width: 100%;
		margin: -30px 0px 0 0px;
		padding: 0 0 0 0;
	}
	
	.space {
	   margin-top: 0px;
}
	
	
	.usa-hero-program-eligibility {
		margin-top: 1em;
		padding-top: 40px;
		height: 140px;
	}
	
	
	.usa-hero-parenting-top-header {
		margin-top: 1em;
		padding-top: 40px;
		height: 140px;
	}
	
	.usa-hero-health-development-top-header {
		margin-top: 1em;
		padding-top: 40px;
		height: 140px;
	}
	
	.usa-hero-child-care-education-top-header {
		margin-top: 1em;
		padding-top: 40px;
		height: 140px;
	}
	
	.usa-hero-about-us-top-header{
		margin-top: 1em;
		padding-top: 40px;
		height: 140px;
	}
	
	.grid-container {
	padding: 0 15% 0 15%;
	justify-content: center;
	flex-flow: row wrap;
	border-collapse: collapse;
}

.grid-container-widescreen {
	padding: 0%;
	justify-content: center;
	flex-flow: row wrap;
	border-collapse: collapse;
}
	}